.main-page {

}

.main-page h2 {
    font-weight: bold;
    font-size: 48px;
    line-height: 57px;
    color: #272A4E;
    position: relative;
    padding-bottom: 28px;
}

.main-page h2::after {
    content: '';
    width: 130px;
    height: 1px;
    background: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
}

/*---------------------------------------------------------*/

.main-page .pre-header {
    /*padding: 260px 0;*/
    /*background: url(../images/home/pre-header-bg.webp) no-repeat center center;*/
    /*-webkit-background-size: cover;*/
    /*-moz-background-size: cover;*/
    /*-o-background-size: cover;*/
    /*background-size: cover;*/
    position: relative;
}

.main-page .pre-header video {
    width: 100%;
    height: initial;
}

.main-page .pre-header .container {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 10;
    display: flex;
    align-items: center;
}

.main-page .pre-header h1 {
    font-size: 86px;
    line-height: 112px;
    font-weight: bold;
    position: relative;
    margin-bottom: 32px;
    padding-bottom: 32px;
    color: #fff;
}

.main-page .pre-header h1::after {
    content: '';
    width: 150px;
    height: 1px;
    background: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
}

.main-page .pre-header p {
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    margin-bottom: 48px;
}

.main-page .pre-header a {
    text-transform: uppercase;
}

/*---------------------------------------------------------*/

.main-page .about-us {
    padding: 130px 0 96px;
}

.main-page .about-us .row {
    display: flex;
    align-items: center;
    margin-bottom: 73px;
}

.main-page .about-us .image {
    width: 40.8%;
    margin: 0 64px 0 0;
    position: relative;
}

.main-page .about-us .image img {
    width: 100%;
    height: initial;
}

.main-page .about-us .image .border {
    width: 49%;
    height: 55%;
    position: absolute;
    top: -25px;
    left: -25px;
    background: #D9AD4F;
    z-index: -1;
}

.main-page .about-us .col {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.main-page .about-us .col h3 {
    font-size: 32px;
    line-height: 39px;
    font-weight: bold;
    padding-bottom: 28px;
    margin-bottom: 28px;
    position: relative;
    color: #272A4E;
}

.main-page .about-us .col h3::after {
    content: '';
    width: 130px;
    height: 1px;
    background: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
}

.main-page .about-us .col p {
    font-size: 16px;
    line-height: 21px;
    color: #9A9A9A;
    margin-bottom: 24px;
}

.main-page .about-us .col a {
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    text-transform: uppercase;
    color: #D9AD4F;
    transition: .2s;
}

.main-page .about-us .col a:hover {
    color: #b69142;
}

.main-page .about-us ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 20px;
    margin-bottom: 48px;
}

.main-page .about-us ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    line-height: 21px;
    color: #272A4E;
    padding: 20px;
    border: 1px solid #D9AD4F;
}

.main-page .about-us ul li i {
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 24px 0 0;
}

.main-page .about-us a.more {
    margin: 0 auto;
    text-transform: uppercase;
}

/*---------------------------------------------------------*/

.main-page .posts {
    background: #F7F7F7;
    padding: 96px 0;
    overflow: hidden;
}

.main-page .posts .container {
    display: flex;
    flex-direction: column;
}

.main-page .posts h2 {
    margin-bottom: 48px;
    padding-bottom: 0;
}

.main-page .posts h2::after {
    display: none;
}

.main-page .posts .more {
    font-size: 18px;
    line-height: 23px;
    font-weight: bold;
    text-transform: uppercase;
    color: #D9AD4F;
    margin: 18px auto 0 0;
    transition: .2s ease-in-out;
}

.main-page .posts .more:hover {
    color: #b89343;
}

.main-page .posts ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 24px;
}

.main-page .posts ul li {
    min-height: 440px;
    display: flex;
    position: relative;
}

.main-page .posts ul li .image {
    width: 100%;
    height: 100%;
    background: rgba(39, 42, 78, 0.75);
}

.main-page .posts ul li .image::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(39, 42, 78, 0.75);
    transition: .2s ease-in-out;
}

.main-page .posts ul li:hover .image::before {
    background: rgba(217, 173, 79, 0.75);
}

.main-page .posts ul li .image img {
    width: 100%;
    height: 100%;
}

.main-page .posts ul li .col {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    padding: 64px 32px 48px;
}

.main-page .posts ul li .col .date {
    font-size: 16px;
    line-height: 21px;
    color: #FFFFFF;
    margin-bottom: 12px;
}

.main-page .posts ul li .col h3 {
    font-size: 32px;
    line-height: 39px;
    color: #FFFFFF;
    position: relative;
    padding: 0 0 24px;
    margin-bottom: auto;
}

.main-page .posts ul li .col h3::after {
    content: '';
    width: 130px;
    height: 1px;
    background: #D9AD4F;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: .2s ease-in-out;
}

.main-page .posts ul li:hover .col h3::after {
    background: #fff;
}

.main-page .posts ul li .col .btn {
    height: 49px;
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 0 24px;
}

.main-page .posts ul li .col .btn:hover {
    background: rgba(255, 255, 255, 0.25);
}

.main-page .posts .more.mob,
.main-page .posts .slider-navigation {
    display: none;
}

/*---------------------------------------------------------*/
.main-page .projects {
    padding: 96px 0 137px;
}

.main-page .projects h2 {
    margin-bottom: 48px;
    padding-bottom: 0;
}

.main-page .projects h2::after {
    display: none;
}

.main-page .projects p {
    font-size: 16px;
    line-height: 21px;
    color: #9A9A9A;
    margin-bottom: 48px;
}

.main-page .projects .list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 20px;
}

.main-page .projects .list a {
    min-height: 460px;
    display: flex;
    flex-direction: column;
    border: 1px solid #D9AD4F;
    padding: 96px 32px 48px;
    cursor: pointer;
    transition: .2s ease-in-out;
    position: relative;
}

.main-page .projects .list a::before {
    content: '';

    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    transition: .2s ease-in-out;
}

.main-page .projects .list a:nth-child(1)::before {
    background: url(../images/home/projects-bg/web-checker.webp) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.main-page .projects .list a:nth-child(2)::before {
    background: url(../images/home/projects-bg/lobi-bot.webp) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.main-page .projects .list a:nth-child(3)::before {
    background: url(../images/home/projects-bg/e-women.webp) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.main-page .projects .list a:nth-child(4)::before {
    background: url(../images/home/projects-bg/сybersecurity.webp) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.main-page .projects .list a h4 {
    font-size: 32px;
    line-height: 39px;
    color: #272A4E;
    margin-bottom: auto;
    transition: .2s ease-in-out;
}

.main-page .projects .list a h3 {
    font-weight: bold;
    font-size: 48px;
    line-height: 57px;
    color: #272A4E;
    margin-bottom: 8px;
    transition: .2s ease-in-out;
}

.main-page .projects .list a p {
    font-size: 16px;
    line-height: 21px;
    color: #272A4E;
    margin-bottom: 67px;
    transition: .2s ease-in-out;
}

.main-page .projects .list a i {
    overflow: hidden;
    width: 36px;
    transition: .2s ease-in-out;
}

.main-page .projects .list a svg {
    stroke: #D9AD4F;
    float: right;
}

.main-page .projects .list a:hover {
    border-color: transparent;
}

.main-page .projects .list a:hover::before {
    opacity: 1;
}

.main-page .projects .list a:hover i {
    width: 92px;
    z-index: 11;
}

.main-page .projects .list a:hover svg {
    stroke: #fff;
}

.main-page .projects .list a:hover h4,
.main-page .projects .list a:hover h3,
.main-page .projects .list a:hover p {
    color: #fff;
    z-index: 11;
}

/*---------------------------------------------------------*/
.main-page .donors {
    padding: 0 0 96px;
}

.main-page .donors h2 {
    font-weight: bold;
    font-size: 48px;
    line-height: 57px;
    color: #272A4E;
    margin-bottom: 55px;
    padding: 0;
}

.main-page .donors h2::after {
    display: none;
}

.main-page .donors ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 20px;
    grid-row-gap: 64px;
}

.main-page .donors ul li {
    width: 100%;
    display: flex;
    flex-direction: column;
    border: 1px solid rgba(217, 173, 79, 0.25);
    padding-bottom: 28px;
}

.main-page .donors ul li:nth-child(1) .img img {
    max-height: 76px;
}
.main-page .donors ul.en li:nth-child(1) .img img {
    max-height: 115px;
}

.main-page .donors ul li:nth-child(2) .img img {
    max-height: 58px;
}

.main-page .donors ul li:nth-child(3) .img img {
    max-height: 136px;
}

.main-page .donors ul li:nth-child(4) .img img {
    max-height: 102px;
}

.main-page .donors ul li:nth-child(5) .img img {
    max-height: 84px;
}

.main-page .donors ul li:nth-child(6) .img img {
    max-height: 68px;
}

.main-page .donors ul li:nth-child(7) .img img {
    max-height: 116px;
}

.main-page .donors ul li:nth-child(8) .img img {
    max-height: 65px;
}

.main-page .donors ul li:nth-child(9) .img img {
    max-height: 84px;
}

.main-page .donors ul li:nth-child(10) .img img {
    max-height: 84px;
}


.main-page .donors ul li a {
    display: flex;
    flex-direction: column;
}

.main-page .donors ul li .img {
    max-width: 100%;
    height: 174px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #D9AD4F;
}

.main-page .donors ul li .img img {
    max-width: 100%;
    max-height: 100%;
}

.main-page .donors ul li h4 {
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    color: #D9AD4F;
    margin-bottom: 12px;
    text-align: center;
    margin-top: 28px;
    padding: 0 15px;
}

.main-page .donors ul li p {
    font-size: 16px;
    line-height: 21px;
    color: #9A9A9A;
    margin-bottom: 18px;
    text-align: center;
    padding: 0 15px;
}

.main-page .donors ul li p.financing {
    font-weight: bold;
    margin-bottom: 0;
}

/*---------------------------------------------------------*/
.main-page .trainings {
    padding: 128px 0;
    background: url(../images/home/trainings-bg.webp) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.main-page .trainings .container {
    display: flex;
    justify-content: flex-end;
}

.main-page .trainings .col {
    width: 100%;
    max-width: 780px;
    display: flex;
    flex-direction: column;
}

.main-page .trainings h2 {
    color: #fff;
    margin-bottom: 28px;
}

.main-page .trainings h2::after {
    background: #fff;
}

.main-page .trainings p {
    font-size: 16px;
    line-height: 21px;
    color: #FFFFFF;
    margin-bottom: 32px;
}

.main-page .trainings a {
    text-transform: uppercase;
}

@media (max-width: 1000px) {
    .main-page .pre-header {
        padding: 360px 0;
        background: url(../images/home/pre-header-bg_mob.webp) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        position: relative;
    }

    .main-page .pre-header video {
        display: none;
    }

    .main-page .pre-header .container {
        position: initial;
    }

    .main-page .pre-header .col {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .main-page .pre-header h1 {
        text-align: center;
        font-size: 48px;
        line-height: 57px;
        padding-bottom: 32px;
        margin-bottom: 24px;
    }

    .main-page .pre-header h1::after {
        right: 0;
        margin: 0 auto;
    }

    .main-page .pre-header p {
        font-size: 24px;
        line-height: 32px;
        text-align: center;
        margin-bottom: 32px;
    }

    /*    ---------------*/
    .main-page .about-us {
        padding: 96px 0;
    }

    .main-page .about-us .row {
        flex-direction: column;
    }

    .main-page .about-us .image {
        width: 100%;
        margin: 0 0 48px;
    }

    .main-page .about-us .image .border {
        display: none;
    }

    .main-page .about-us ul {
        grid-template-columns: repeat(2, 1fr);
        grid-row-gap: 24px;
    }

    /*    ---------------------*/
    .main-page .posts h2 {
        text-align: center;
    }

    .main-page .posts .description {
        text-align: center;
    }

    .main-page .posts ul {
        width: 100%;
        height: 480px;
        position: relative;
    }

    .main-page .posts ul li {
        width: 100%;
        max-width: 506px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
        transition: .2s ease-in-out;
    }


    .main-page .posts ul li.active {
        z-index: 11;
        transform: translateX(0) !important;
    }

    .main-page .posts ul li.prev {
        transform: translateX(-105%);
    }

    .main-page .posts ul li.next {
        transform: translateX(105%);
    }

    .main-page .posts ul li.active .image::before {
        background: rgba(217, 173, 79, 0.75);
    }

    .main-page .posts ul li.active .col h3::after {
        background: #fff;
        z-index: 11;
    }

    .main-page .posts .slider-navigation {
        display: flex;
        justify-content: center;
        margin: 32px 0 48px;
    }

    .main-page .posts .slider-navigation .count {
        display: flex;
        align-items: center;
        font-size: 16px;
        line-height: 21px;
        color: #9A9A9A;
    }

    .main-page .posts .slider-navigation .count span {
        font-size: 24px;
        line-height: 32px;
        color: #272A4E;
        display: block;
        margin: -2px 5px 0 0;
    }

    .main-page .posts .slider-navigation .btn {
        margin: 0 18px;
        background: none;
        padding: 0;
    }

    .main-page .posts .more.desk {
        display: none;
    }

    .main-page .posts .more.mob {
        height: 65px;
        display: flex;
        margin: 0 auto;
        border: 1.5px solid #D9AD4F;
        font-size: 18px;
        text-transform: uppercase;
        color: #D9AD4F;
    }

    /*    ---------------*/
    .main-page .projects .list {
        grid-template-columns: repeat(2, 1fr);
        grid-row-gap: 28px;
    }

    .main-page .projects .list a::before {
        opacity: 1;
    }

    .main-page .projects .list a h4,
    .main-page .projects .list a h3,
    .main-page .projects .list a p {
        color: #fff;
        z-index: 11;
    }

    .main-page .projects .list a i {
        width: 92px;
        z-index: 11;
    }

    .main-page .projects .list a i svg {
        stroke: #fff;
    }

    /*    ----------------------------*/
    .main-page .donors ul {
        grid-template-columns: repeat(2, 1fr);
    }

    /*    ----------------------------*/
    .main-page .trainings {
        padding: 96px 0;
        background: url(../images/home/trainings-bg_mob.webp) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

    .main-page .trainings .col {
        max-width: 100%;
    }
}

@media (max-width: 600px) {
    /*    --------------------------*/
    .main-page .pre-header {
        padding: 64px 0 87px;
    }

    .main-page .pre-header h1 {
        text-align: left;
        font-size: 32px;
        line-height: 39px;
        margin-bottom: 24px;
        padding-bottom: 24px;
    }

    .main-page .pre-header h1::after {
        right: auto;
    }

    .main-page .pre-header p {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 32px;
        text-align: left;
    }

    .main-page .pre-header a {
        margin: 0 auto 0 0;
    }

    .main-page .pre-header .col {
        align-items: flex-start;
    }

    /*    --------------------------*/
    .main-page .about-us {
        padding: 96px 0 64px;
    }

    .main-page .about-us .col h3 {
        font-size: 24px;
        line-height: 32px;
        padding-bottom: 24px;
        margin-bottom: 24px;
    }

    .main-page .about-us .col p {
        font-size: 16px;
        line-height: 21px;
    }

    .main-page .about-us ul {
        grid-template-columns: 1fr;
        margin-bottom: 32px;
    }

    .main-page .about-us a.more {
        width: 100%;
    }

    /*    --------------------------*/
    .main-page .posts {
        padding: 55px 0 64px;
        overflow: hidden;
    }

    .main-page .posts h2 {
        font-size: 32px;
        line-height: 39px;
    }

    .main-page .posts ul {
        height: 85.5vw;
    }

    .main-page .posts ul li {
        min-height: initial;
    }

    .main-page .posts ul li.prev {
        transform: translateX(-102%);
    }

    .main-page .posts ul li.next {
        transform: translateX(102%);
    }

    .main-page .posts ul li .col {
        padding: 48px 20px 28px 24px;
    }

    .main-page .posts ul li .col .date {
        font-weight: normal;
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 12px;
    }

    .main-page .posts ul li .col h3 {
        font-size: 24px;
        line-height: 32px;
    }

    .main-page .posts ul li .col .btn {
        height: 37px;
        font-size: 12px;
        line-height: 17px;
    }

    /*    --------------------------*/
    .main-page .projects {
        padding: 64px 0 73px;
    }

    .main-page .projects h2 {
        font-size: 32px;
        line-height: 39px;
        margin-bottom: 24px;
    }

    .main-page .projects p {
        font-size: 16px;
        line-height: 21px;
        margin-bottom: 48px;
    }

    .main-page .projects .list {
        grid-template-columns: 1fr;
    }

    .main-page .projects .list a {
        border: 0;
    }

    /*    --------------------------*/
    .main-page .donors h2 {
        font-size: 32px;
        line-height: 39px;
        margin-bottom: 24px;
    }

    .main-page .donors ul {
        grid-template-columns: 1fr;
        grid-row-gap: 40px;
    }

    /*    --------------------------*/
    .main-page .trainings {
        padding: 64px 0;
        background-position: 62% center;
    }

    .main-page .trainings h2 {
        font-size: 32px;
        line-height: 39px;
        text-align: center;
        padding-bottom: 24px;
        margin-bottom: 24px;
    }

    .main-page .trainings h2::after {
        right: 0;
        margin: 0 auto;
    }

    .main-page .trainings p {
        font-size: 16px;
        line-height: 21px;
        margin-bottom: 32px;
    }

    .main-page .trainings a {
        margin: 0 auto;
    }

    .main-page .posts .more.mob {
        width: 100%;
        padding: 0;
    }
}
